cd wsi_service_base_plugins/
cd openslide/
poetry update
cd ..
cd pil/
poetry update
cd ..
cd tifffile/
poetry update
cd ..
cd tiffslide/
poetry update
cd ..
cd wsidicom/
poetry update
cd ..
cd ..
poetry update